Creates an authorized orgs desc. The long-running operation from this RPC has a successful status after the authorized orgs desc propagates to long-lasting storage. If an authorized orgs desc contains errors, an error response is returned for the first error encountered. The name of this AuthorizedOrgsDesc will be assigned during creation.
HTTP request
POST https://accesscontextmanager.googleapis.com/v1alpha/{parent=accessPolicies/*}/authorizedOrgsDescs
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
parent |
Required. Resource name for the access policy which owns this Format: |
Request body
The request body contains an instance of AuthorizedOrgsDesc.
Response body
If successful, the response body contains a newly created instance of Operation.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/cloud-platform
For more information, see the Authentication Overview.